Sauce-0.10.1 A C++ Dependency Injection Framework

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
sauce::Exception Class Reference

Base class for all sauce exceptions. More...

`#include <sauce/exceptions.h>`

Inheritance diagram for sauce::Exception:

## Public Member Functions
| Exception (std::string message)

## Detailed Description

Base class for all sauce exceptions.

The documentation for this class was generated from the following file:

- sauce/exceptions.h